@charset "utf-8";

@import url("base.css");

@import url("common.css");

body {
	margin: 0;
}

body, tr, td, th {
	font-size: 14px;
}

h1 {
	background-color: #B2B3FF;
	color: #ffffff;
	border-style: none;
	border-width: 1px;
	margin: 0 0 20px;
	font-size: 15px;
	line-height: 1.5;
}

.ts1,
.ts2 {
	margin: 0 auto;
	font-size : 15px;
	color : #003366;
	text-align: left;
}

.ts1 {
	border: none;
}

.ts2 {
	border: 1px solid #a0a0f0;
}

.bs{
	border: 1px solid #a0a0f0;
	background-color : #FFFFFF;
	font-size : 13px;
	color : #003366;
}

.ctg {
	width: 710px;
	height: auto;
	background-color: #e6e6fa;
	margin:0 auto 5px;
	padding: 3px 0 3px 3px;
	text-align: left;
	font-size: 14px;
	color: #003366;
	font-weight: bold;
	text-indent: 3px;
}

#home {
	text-align: left;
}

#back {
	margin-bottom: 30px;
	text-align: left;
}

.totop {
	width: 710px;
	height: auto;
	margin: 0 auto 5px;
	font-size: 13px;
	text-align: right;
}

#header {
	height: 40px;
	margin: 0 0 10px;
	padding-top: 30px;
	text-align: center;
}

.ctmn {
	width: 700px;
	margin: 0 auto 10px;
	list-style: none;
}

.ctmn li {
	margin: 0;
	display: inline;
	border-right: 1px solid #666;
	padding: 0 10px;
}

.ctmn li:first-child {
	border-left: 1px solid #666;
}

#henshu {
	width: 600px;
	height: auto;
	background-color: #FFFFFF;
	border: 1px solid #a0a0f0;
	margin: 0 auto;
	padding-bottom: 10px;
}

#henshu h2 {
	height: auto;
	background-color: #a0a0f0;
	margin: 0 0 10px;
	font-size: 15px;
	color: #000000;
	font-weight: bold;
	letter-spacing: 1.3em;
	line-height: 1.8;
	text-align: center;
}

#list_1 {
	width: 500px;
	margin: 20px auto;
	text-align: left;
}

#list_1 li {
	line-height: 180%;
}

#frm_1 {
	margin: 30px auto;
}	

.main {
	width: 700px;
	background-color: #FFFFFF;
	border-collapse: collapse;
	border: 1px solid #a0a0f0;
	margin: 0 auto 5px;
	font-size: 13px;
}

.td_1 {
	width: 160px;
	background-color: #e6e6fa;
	border-top: 1px solid #a0a0f0;
	border-right: 1px solid #a0a0f0;
	text-align: center;
	white-space: nowrap;
}

.td_1 a {
	font-weight: bold;
}	

.td_2 {
	border-top: 1px solid #a0a0f0;
	padding: 7px;
	text-align: left;
	line-height: 1.5;
}

#login  {
	margin-right: 10px;
	text-align: right;
}

#footer {
	width: auto !important;
	margin: 0 10px 0 0;
	font-size: smaller;
	text-align: right;
}
